fastapi[standard]==0.115.5
pydantic==2.10.3
pymongo==4.10.1
uvicorn==0.32.0
joserfc==1.0.1
python-multipart==0.0.9
pillow==10.2.0
python-magic==0.4.27
pytest==8.3.4
pytest-cov==6.0.0
pytest-order==1.3.0